extends ../base.jade

block vars
  - var page = 'doctor'

block title
  title Врачи клиники

block main
  a.link(href="/doctor/new", style="width: 100%; margin-bottom: 10px") Новый врач
  if doctors[0]
    for item in doctors
      a.isle.small(href="/doctor/#{item.id}")= item.getFullname()

  else
    p На текущий момент докторов нет, а должны быть!
